@charset "iso-8859-9";
.macmerkezi {
	width: 300px;
}
.macmerkezi .ana_ust {
	height: 25px;
}
.macmerkezi .ana_alt {
	height: 10px;
}

.macmerkezi .ana_orta {
	border-right-width: 6px;
	border-left-width: 6px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #5E1200;
	border-left-color: #5E1200;
	background-color:#5E1200;

}
.temizle_macmerkezi{clear:both;}.macmerkezi .ana_orta .mac .bayrak {
	float: left;
	width: 25px;
}
.macmerkezigenel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFCC00; font-size:10px;
		text-align:center;}
		
		.macmerkezigenel a{color:#FFCC00; text-decoration:none;	}
.macmerkezigenel a:link{color:#FFCC00; text-decoration:underline;}
.macmerkezigenel a:hover{color:#FFCC00; text-decoration:none;}
		
.macmerkezi .ana_orta .mac .takim1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	float: left;
	width: 96px;
	font-size:13px;
		text-align:right;
			overflow:hidden;
}


.macmerkezi .ana_orta .mac .takim1 a{color:#333333; text-decoration:none;	font-size: 0.8em;font-family:verdana; font-weight:bold; }
.macmerkezi .ana_orta .mac .takim1 a:link{color:#333333; text-decoration:none;font-size: 0.8em}
.macmerkezi .ana_orta .mac .takim1 a:hover{color:#333333; text-decoration:underline;font-size: 0.8em}
.macmerkezi .ana_orta .mac .takim2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:13px;
	font-weight: bold;
	color: #333333;
	float: left;
	width: 96px;
	text-align:left;
	overflow:hidden;
}
.macmerkezi .ana_orta .mac .takim2 a{color:#333333; text-decoration:none;	font-size: 0.8em;font-family:verdana; font-weight:bold; }
.macmerkezi .ana_orta .mac .takim2 a:link{color:#333333; text-decoration:none;font-size: 0.8em}
.macmerkezi .ana_orta .mac .takim2 a:hover{color:#333333; text-decoration:underline;font-size: 0.8em}
.macmerkezi .ana_orta .mac .sonuc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #000;
	float: left;
	width: 38px;
		text-align:center;
		padding-top:2px;
}
.macmerkezi .ana_orta .mac .bos {
	float: left;
	width: 5px;
}
.macmerkezi .ana_orta .mac {
background-color:#FFFFFF;
}
.macmerkezi .ana_orta .mac .grup_tarih {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: left;
	width: 160px;
	padding-left: 5px;
}
.macmerkezi .ana_orta .mac .stad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: left;
	width: 120px;
	text-align: right;
}
.macmerkezi .ana_orta .mac .linkler {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	background-color: #F5F5F5;
	padding-top: 2px;
	padding-bottom: 2px;
}
.macmerkezi .ana_orta .mac .ara {
	height: 5px;
}
